body {font-family:arial;font-size:12px;cursor:default;color:#444444}
td {font-family:arial;font-size:14px;cursor:default;color:#444444;}
a {
	color:3A88C2;
	text-decoration:none;
	font-size:23px
}
a:hover {
	color:FF9999;
	text-decoration:underline
	}
.logo{
font-size:35px;color:#ffffff;font-family:Times;
}
.slogan{
font-size:14px;color:ffffff;padding:0 0 0 10;
}
pre{
	font-family:"Courier New";
	font-weight:bolder;
	font-size:smaller;
}
.spred{
	font-weight:bolder;
	color:#CC3333;
}
.class1{
font-size:18px;color:#ffffff;
}
.centered{
     display: inline-block;
	 margin-left:auto;
	 margin-right:auto;
}
.intextlink{
	@extend a;
	font-size: 14px;
}
input{
    border: 0px;
	background: #ffffff;
	border-radius: 5px;
	font-size:large;
}
input::-webkit-file-upload-button {
    color: white;
    border: 1px solid #597F20;
    border-radius: 5px;
    background: #597F20;
}
#submit {
    color: white;
    border: 1px solid #597F20;
    border-radius: 5px;
    background: #597F20;
}
thead{
	font-family:arial;
}